/************************************************
* sidebar 					*
************************************************/

.sidebar {  	 
  float: left;
  position: relative;
  text-align: left;
  font-weight : normal; 
  margin: 0;
  padding: 0;
  color: #000;
}
.title_block, .sid_left_title {
	position: relative;
  height: 43px;
  margin: 0 0 15px 0;
  color: #444;
  clear: both;  
}
.title_block .h2, .sid_left_title .h2 {
	position: absolute; top: 5px; left: 15px;
  font-weight: normal;
  font-size: 22px;
  color: #444 !important;
  text-shadow: #fff 1px 1px 1px;
  display: block;
}
.title_block .h2 a:link, .title_block .h2 a:visited,
.sid_left_title .h2 a:link, .sid_left_title .h2 a:visited { 
	cursor: pointer;
}  
.title_block h2 a:hover, .title_block h2 a:active,
.sid_left_title h2 a:hover, .sid_left_title h2 a:active { 
  color: #000;
} 
.title_block .toggle, .title_block .active .toggle  {
	position: absolute; top: 9px; right: 10px;
	width: 23px;
	height: 23px;
}
.title_block .toggle {
	background:url('/wp-content/themes/DirectoryNews/images/arrow_bot.png') top left no-repeat;
	cursor: pointer;
}

/************************************************
* sidebar block					*
************************************************/

.block {  
  width: 100%;
	height: auto;
	margin: 0 0 15px 0;
  text-align: left;  
	overflow: hidden;
	clear: both;
} 

/************************************************
* #sidebar ul li			*
************************************************/

.sidebar ul {	
  margin: 0 0 7px 0;
  list-style-position: outside;
}
.sidebar ul li {
  height: 15px;
  list-style-type: none; 
  list-style-position: outside;
  background: url('/wp-content/themes/DirectoryNews/images/arrow.gif') no-repeat 0 3px;
  padding: 0 0 3px 13px;
  font-size: 14px;
  text-align: left;
}
.sidebar a:link, .sidebar a:visited {
	color: #000;
	text-decoration: none;
  outline: none;
}
.sidebar a:hover, .sidebar a:active {
	color: #666;
	text-decoration: none;
  outline: none;
}

/************************************************
* widget			*
************************************************/

.widget ul { 
  margin-bottom: 0;
 } 
.widget .tagcloud {
  margin: 0;
}
.widget #calendar_wrap {  
  margin: 0;
 } 
.widget table#wp-calendar { 
  color: #000;
 } 

/************************************************
* widget, informer	               	*
************************************************/

.widget, .informer {  
  font-size: 13px;
  margin-bottom: 20px;
}
ul#recentcomments li, .widget li {
  font-size: 13px;
  overflow: hidden;
}  
.widget li { 
  width: 100%;
  background: url('/wp-content/themes/DirectoryNews/images/arrow.gif') no-repeat 0 3px;
} 

/************************************************
* sidebar_1			*
************************************************/

#sidebar_1 {  
  float: left;
	width: 192px;
}
#sidebar_1 .title_block {
	width: 192px;
	background:url('/wp-content/themes/DirectoryNews/images/h2sid_left.jpg') 0 0 no-repeat;
}

/************************************************
*	accordion									*
************************************************/

#accordion  { 
  position : relative; 
  width: 190px;
  overflow: hidden;
  margin: 0;
}
#accordion li {
  height: auto;
  list-style-type: none; 
  background: none;
  cursor: pointer;
  padding: 0 0 5px 0;
}
#accordion li .parent {
  font-size: 14px;
  cursor: pointer;
	color: #000;
}
#accordion li .parent:hover {
	color: #666;
}
#accordion li .parent.active {   
  font-weight: bold;
}
#accordion .children { 
  margin: 5px 0 5px 0;
  color: #666;
  display: none;
}
#accordion .children li { 
  width: 192px;
  height: 15px;
  margin: 0 !important;
  padding: 3px 0 2px 2px;
  list-style-type: disc; 
  list-style-position: inside;
  background: none;
  color : #666;
  overflow: hidden;
}
#accordion .children li a:link, #accordion .children li a:visited { 
  color : #666;
}
#accordion .children li a:hover, #accordion .children li a:active { 
  color : #000;
}

/************************************************
* block1			*
************************************************/

.block1 , .block2 {  
  margin-bottom: 20px;
}
.block1 .small_block, .block2 .small_block, .block3 .small_block {  
  position: relative;
  width: 100%;
  height: 53px;
  margin: 10px 0 3px 0;
  font-size: 13px; 
  line-height: 1;
  overflow: hidden; 
}
.block1 .small_block img {
  float: left;
  width: 61px;
  height: 46px;
  margin: 0 7px 0 0;
  padding: 1px;
  border: 1px solid #c7c7c8; 
  font-size: 10px;
	color: #666;
  overflow: hidden;
}
.block_arrow {
  width: 10px;
  height: 13px;
  background: url('/wp-content/themes/DirectoryNews/images/arrow.gif') no-repeat;
}
.block1 .block_arrow {block1
  position: absolute; bottom: 0; right: 2px;
}

/************************************************
* block2			*
************************************************/

.block2 { 
  width: 190px;
  margin: 6px 0 20px 0; 
  background: none;
  font-size: 12px; 
} 
.block2 .small_block {
  height: auto;     
  margin: 0; 
  padding: 5px 0 7px 0; 
  border-bottom: 1px dashed #c6c5c5; 
} 

/************************************************
* block3			*
************************************************/

.block3 .small_block { 
  width: 366px;
  height: 60px;
  margin: 10px 0 10px 0;
  padding: 0 0 0 2px;
}
.block3 .small_block img {
  float: right;
  width: 70px;
  height: 53px;
  margin: 0 0 0 9px;
  padding: 1px;
  border: 1px solid #c7c7c8; 
  font-size: 10px;
	color: #666;
  overflow: hidden;
}
.small_title {
  margin: 0;
  font-size: 13px;
  font-weight: bold;
	color: #666;
}
.block3 .small_block p {
  margin: 5px 0 0 0;
  padding: 0;
  font-size: 13px;
  text-align: justify;
  line-height: 1;
}
.block3 .block_arrow {
  position: absolute; bottom: 0; right: 83px;
}

/************************************************
/* cleaner_tag_cloud                    *								
************************************************/

ul.cleanertags li { 
  float: left;
	width: 192px;
  background: none !important;
  padding: 1px 0 3px 0;
  font-size: 14px;
  overflow: hidden;
}
ul.cleanertags li .count {
  float: left;
	background-color: #e3e3e3;
	border: 1px solid #d3d3d3;
	-moz-border-radius: 2px; 
  -khtml-border-radius: 2px;  
  -webkit-border-radius: 2px;
  border-radius: 2px;
  padding: 0 4px 0 4px; 
	overflow: hidden;
}
ul.cleanertags li a {	
  float: right;
	width: 167px;
}

/************************************************
* sidebar_2 					*
************************************************/

#sidebar_2 { 	
  float: right;
	width: 370px;
}
#sidebar_2 .title_block {
	width: 370px;
  height: 43px;
	background:url('/wp-content/themes/DirectoryNews/images/h2sid_right.jpg') 0 0 no-repeat;
}
.sid_left_title {
	width: 160px;
	background:url('/wp-content/themes/DirectoryNews/images/h2sid_left_title.jpg') 0 0 no-repeat;
}

/************************************************
* tabs 					*
************************************************/

#tabs {
	float: left;
	width: 367px;
  height: 380px;
	background-color: #fff;
	border: 1px solid #d3d3d3;
	-moz-border-radius: 4px; 
  -khtml-border-radius: 4px;  
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin : 0 0 15px 0; 
	overflow: hidden;
	font-size: 13px;
}
.tab_block {	
	width: 380px;
  height: 40px;
	margin: 0;
	padding: 0;
}
#tab_menu {	
	float: left;
  height: 41px;
	margin-top: -1px;
	list-style: none;
	cursor: pointer;
}
#sidebar_2 #tab_menu li {
	float: left;
	background: none;
  margin: 0 0 0 -2px;	
	padding: 1px 0 0 0;
  list-style-type: none; 
	font-size: 17px;
	cursor: pointer;
}
#tab_menu li a, #tab_menu li a:visited {
  height: 30px;
  margin: 0;	
	padding: 8px 19px 0 19px;
	border: 1px solid #d3d3d3;
	border-top: 0;
	border-right: 0;
  font-weight : normal; 
	color: #fff;
	text-decoration: none;
	display: block;
}
#tab_menu li a.current, #tab_menu li a:hover, #tab_menu li a:active {
  background: #fff; 
	padding: 8px 19px 0 19px;
  font-weight : normal; 
	color: #000;
	text-decoration: none;
	border: 0;
}
.tab_container {	
	width: 334px;
  margin: 18px auto 18px;
}
.tab_list {
	display: none;
}
#sidebar_2 .tab_list li {  
	position: relative;
	width: 334px;
  height: 55px;
  list-style-type: none; 
  background: none;
  line-height: 1.1; 
  margin: 0 0 7px 0;
  padding: 0;
}
.tab_list img {
  float: left;
  width: 61px;
  height: 46px;
  margin: 2px 7px 0 0;
  padding: 1px;
  border: 1px solid #c7c7c8; 
  font-size: 10px;
  overflow: hidden;
	color: #666;
}
.tab_list .avatar-46 {
  width: 46px;
  height: 46px;
}
.tab_list li .title {
	color: #000;
	font-size: 13px;
  line-height: 1;
}
.tab_list li .title a {
	color: #000;
	font-size: 13px;
}
.tab_list li .title a:hover {
	color: #000;
	font-size: 13px;
	text-decoration: none;
}
#tabs li .meta {
	font-size: 12px;
  font-style: italic;
  line-height: 1.5; 
}
.tab_list li .meta, .tab_list li .meta a {
	color: #666;
	font-size: 12px;
}
.tab_list li .meta a:hover {
	color: #000;
	font-size: 12px;
}

/************************************************
*	sidebar_l, sidebar_r	*
************************************************/

#sidebar_left, #sidebar_right { 
  float: left; 
  width: 160px;
  height: auto;
  text-align: left;
}
#sidebar_right {
  float: right;
  width: 194px;
}

/************************************************
*	autoriz      								*
************************************************/

#autoriz { 
  width: 194px; 
  height: 266px;
  margin: 0 0 15px 0; 
} 
.red_block .in-title, #autoriz .in-title {
  margin: 0;
  padding: 13px 0 0 0;
  color: #fff;
  text-align: center;
  font-weight: normal;
  font-size: 22px;
  line-height: 0.9;
}
.red_block .in-title {
  margin: 0 0 15px 0;
}
#loginform { 
  width: 155px; 
  height: 200px;
  margin: 41px auto 15px; 
	color: #fff;
  font-size : 13px;
} 
#loginform input { 
  float : left; 
  width : 145px; 
  height : 18px; 
  margin : 0 0 17px 0; 
  padding : 2px 5px; 
	background: transparent;
	border: 0;
	color: #fff;
} 
#loginform #enter { 
  float: right; 
  width: 65px; 
  height: 26px; 
  margin: 0; 
  padding-bottom: 4px;
  color : #fff; 
  font-size : 14px; 
  text-align: center;
  cursor: pointer; 
  border: 0;
} 
.forget {   
  width: 100%; 
  height: 15px;
  padding: 7px 0 7px 0 !important;
  overflow: hidden;
}
.forget span {  
  float: right;
  width: 135px; 
}
.forget input#rememberme {
  float: left;
  width: 15px;
  height: 15px;
  margin: 0;
	background: none;
}
#loginform p, #login p { 	
  clear : both; 
  text-align : left; 
  margin : 0 0 5px 0; 
  padding : 0; 
  color: #fff;
} 
#loginform a, #loginform a:visited, 
.red_block a:link, .red_block a:visited {
  color: #fff;
} 
#loginform a:hover, #loginform a:active,
.red_block a:hover, .red_block a:active {
  color: #eee;
} 

.red_block .bot img.avatar  {
  width: 40px;
  height: 40px;
  margin: 10px 0 15px 15px;
  padding: 1px;
  border: 1px solid #c7c7c8;
}
.red_block .bot .right { 
  float: right;
  width: 110px;
  height: 45px;
  margin: 7px 10px 0 0;
  font-size: 13px;
}
.mini-title {
  margin: 0 0 15px 0;
  padding: 10px 0 0 0;
  font-size: 18px;
  color: #fff;
  text-align: center;
}
/*   red_block    */

.red_block { 
  float: right; 
  width: 194px; 
  height: auto;
  color: #fff;
  text-align: left;
  margin: 0 0 15px 0;
} 
.top {
  width: 194px; 
  height: 58px;
  text-align: center;
  padding: 0;
  overflow: hidden;
}
.bot { 
  width: 192px; 
  min-height: 40px;
  margin: 0;
  padding: 5px 0 21px 0;
	border: 1px solid #d3d3d3;
	-moz-border-radius-bottomleft: 5px; 
	-moz-border-radius-bottomright: 5px; 
  -khtml-border-radius-bottomleft: 5px;  
  -khtml-border-radius-bottomright: 5px; 
  -webkit-border-radius-bottomleft: 5px;
  -webkit-border-radius-bottomright: 5px;
  border-radius-bottomleft: 5px;
  border-radius-bottomright: 5px;
	border-top: 0;
} 
ul.autor_top {
  margin: 0 0 0 20px;
  list-style-position: outside;
}
ul.autor_top li {
  list-style-type: none; 
  list-style-position: outside;
  background: url('/wp-content/themes/DirectoryNews/images/arrow_m.gif') no-repeat 0 3px;
  padding: 0 0 3px 15px;
  font-size: 14px;
	color: #fff;
}
ul.autor_top a:link, ul.autor_top a:visited {
	color: #fff;
	text-decoration: none;
  outline: none;
}
ul.autor_top a:hover, ul.autor_top a:active {
	color: #eee;
	text-decoration: none;
  outline: none;
}
/*    p    */

#loginform p { 	
  margin : 3px 0 0 0 !important; 
  padding: 0 !important;
  font-size: 13px;
} 
.bot p { 	
  padding: 0 0 0 15px; 
  font-size: 13px;
} 

/************************************************
*	video-slider	*
************************************************/

.video { 
	position: relative;
  width: 370px !important; 
  height: 315px !important;
} 
#video-slides {     
  position: relative; 
  width: 364px; 
  height: 249px !important;
  background: #dbd9dc;
  border-top: 3px double #fff;
  border-left: 3px double #fff;
  border-bottom: 1px solid #a6a5a5;
  border-right: 1px solid #a6a5a5;
  overflow: hidden;
}
.recent-video {
  width: 346px;
  height: 230px;
  background: #000;
  border: 1px solid #fff;
  margin: 8px;
  padding: 0;
}
a.prev-video, a.next-video { 
  position: absolute; top: 160px; 
  display: block; 
  text-indent: -9999px; 
  width: 30px; 
  height: 31px; 
  z-index: 200; 
}
a.prev-video { 
  left: -3px; 
  background: url('/wp-content/themes/DirectoryNews/images/left-arrow.png') no-repeat; 
}
a.next-video { 
  right: -2px; 
  background: url('/wp-content/themes/DirectoryNews/images/right-arrow.png') no-repeat; 
}

/************************************************
*	slider
************************************************/

.bookslide_bg {
  position: relative;
  width: 363px;
  height: 440px;
  border-top: 3px double #D3D3D3;
  border-left: 3px double #D3D3D3;
  border-bottom: 1px solid #D3D3D3;
  border-right: 1px solid #D3D3D3;
  z-index: 100;
  overflow: hidden;
}
.overallslide {
  width: 342px;
  height: 390px;
  margin: 9px;
  border: 1px solid #D3D3D3;
  background: none;
}
.overallslide .slides_container {
  width: 340px;  
  height: 388px;
  border: 1px solid #fff;
  padding: 0;
  overflow: hidden;
}
.overallslide .slides_container .slide {
  position: relative;
  width: 340px;
  height: 388px;
  display: block;
  text-align: center;
  padding-top: 10px;  
}
.overallslide .prev,
.overallslide .next {
  position: relative;
  display: block;
  width: 30px;
  height: 33px;
  text-indent: -9999px;
  bottom: 230px;
  z-index: 200;
}
.overallslide .prev {
  float: right;
  background: url("/wp-content/themes/DirectoryNews/images/right-arrow.png") no-repeat scroll 0 0 transparent;
  right: -12px;
}
.overallslide .next {
  background: url("/wp-content/themes/DirectoryNews/images/left-arrow.png") no-repeat scroll 0 0 transparent;
  left: -12px;
}
.slider-title, .overallslide p {
  float: none;
  width: 330px !important;
  margin: 10px 0 5px 0;
  text-align: center; 
}
.overallslide p { 
  height: 35px;
  overflow: hidden;
}
.slider-title {  
  height: 22px;
  margin: 3px auto 0;
  text-align: center;
  font-size: 22px;
  line-height: 1; 
  overflow: hidden; 
}
.slider-title a:link, .slider-title a:visited {
  text-decoration: none;
}
.slider-title a:hover, .slider-title a:active {
  text-decoration: none;
  color: #666;
}
.overallslide .slides_container .slide img {
  position: relative;
  width: 290px;
  height: 230px;
  margin: 0 auto 0;
  border: 1px solid #D1B7B0 !important;
}
.overallslide .slides_container .slide .booksDescription {
  float: none;
  width: 243px;
  margin: 10px auto 10px !important;
}
ul.pagination {
  position: relative;
  display: block;
  list-style: none outside none;
  bottom: 25px;
  text-align: center;
  margin: 0 17px 0 0;
}
ul.pagination li {
  text-indent: 9999px;
  margin: 0 -7px 0 0;
  font-size: 1px !important;
  display: inline;
  clear: none;
  overflow: hidden;
	background: none;
}
#bookSlides  ul.pagination li a {
	background-image: url('/wp-content/themes/DirectoryNews/images/pagination.png');
  width: 12px !important;
  height: 12px !important;
  padding: 5px;
  color: #969696;
}
#bookSlides ul.pagination li.current a {
	background-position: 0 -12px;
  padding: 5px;
  color: #98b126;
}
a.bbut {
  position: absolute;  bottom: 25px; left: 90px;
	background-image: url('/wp-content/themes/DirectoryNews/images/enter.jpg');
  width: 160px;
  height: 24px;
  padding-top: 6px;
  cursor: pointer;
  color: #fff!important;
}
a.bbut:hover {
	background-image: url('/wp-content/themes/DirectoryNews/images/enter.jpg');
  background-position: 0 30px;
  color: #333!important;
}
